.pagination li.next.last a{
  background-color: #fff !important;
}

.pagination>.active>a {
  background-color: #d4d4d4 !important;
  border-color: #d4d4d4
}

.view-display-id-block_2 {
  margin-bottom: 10px;
}

#views-bootstrap-media-1 ul>li.media>div>h4 a {
  color: #660000;
  font-size: 20px;
  line-height: 120%;
}

.thumbnail {
  padding: 0;
}

.view-cesrtv .thumbnail .views-field-title {
  background-color: #D4D4D4;
  padding: 5px 10px;
}

.thumbnail .views-field-title .field-content a {
  color: #191919;
  font-size: 15px;
  font-family: 'Open Sans';
  line-height: 150%;
  font-weight: 600;
}

#block-system-main .view-cesrtv .views-bootstrap-thumbnail-plugin-style .thumbnail .views-field .field-content a img {
  width: 100%;
}
